This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 838235 - [mr_IN] Cosmetic update to Lohit Devanagari Marathi SHA shape
[mr_IN] Cosmetic update to Lohit Devanagari Marathi SHA shape
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: lohit-devanagari-fonts (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 12:47 EDT by Shriramana Sharma
Modified: 2012-07-17 06:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-17 06:27:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Updated Marathi SHA glyph for Lohit Devanagari (3.75 KB, application/zip)
2012-07-07 12:47 EDT, Shriramana Sharma
no flags Details

  None (edit)
Description Shriramana Sharma 2012-07-07 12:47:04 EDT
Created attachment 596786 [details]
Updated Marathi SHA glyph for Lohit Devanagari

The newly designed Marathi SHA shape could be improved. Existing high-quality fonts for Devanagari like Sanskrit 2003 make the lower part of this glyph similar to the digit two. I have therefore designed a replacement glyph based on the digit two. (In my childhood my Sanskrit teacher used to identify it to me as "21" SHA!)

I have attached a TTF with the replacement glyph and a PNG of its comparison to the existing Marathi SHA. I hope the newer glyph is found to be more aesthetic than the existing one. (No offence.)

BTW re bug #812207 the half-form of this SHA can easily be formed by removing the stem on the right (just like for the existing non-Marathi SHA).

Version-Release number of selected component (if applicable):

2.5.1
Comment 1 Pravin Satpute 2012-07-10 08:30:34 EDT
Interesting to know 21 stuff, might be i forgot it :(
Lets wait for this bug for some more time. I will fix at once for Marathi.

Thanks for update
Comment 2 Shriramana Sharma 2012-07-10 09:14:24 EDT
(In reply to comment #1)

> Lets wait for this bug for some more time. I will fix at once for Marathi.

Not sure what you mean. By "fix at once for Marathi" do you mean Lohit Marathi? If you can do that, is there a problem in doing the same for Lohit Devanagari?
Comment 3 Pravin Satpute 2012-07-11 01:37:35 EDT
We have to do it for both Lohit Marathi and Lohit Devanagari as well.
Comment 4 Pravin Satpute 2012-07-17 06:27:24 EDT
Your designed shape was looking better than existing one. Committed to upstream in Lohit Marathi as well in Devanagari, will be available with the next upstream release.

Note You need to log in before you can comment on or make changes to this bug.